.modal_thank>div {
    position: relative;
    display: flex;
    height: 300px;
    flex-direction: column;
    justify-content: space-between;
    width: 250px;
    padding: 20px;
    background: var(--color_1_1);
}

.modal_thank>div h6 {
    font-size: 20px;
    margin: 20px 0;
    width: 100%;
    text-align: center
}

.modal_thank>div p {
    color: rgb(41, 41, 41);
    font-size: 16px;
    text-align: center
}

.modal_thank>div span {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100px;
}

.modal_thank>div img {
    height: 100%;
    aspect-ratio: 1/ 1;
}

.btn_сlose_modal_thank {
    font-size: 20px;
}